.slinks {
	margin: 10px 0 0 0;
	background: #fbfbfb;
	border: 1px solid #dedede;
}

.slinks div {
	font: 9px Tahoma, Verdana, Helvetica, sans-serif;
	padding: 4px 6px 4px 6px;
	color: #999;
}

.slinks div span {
	display: block;
	padding: 0; margin: 2px 0 0 0;
}

.slinks div span:first-letter {
	text-transform: capitalize;
}

.slinks div a:link, .slinks div a:visited {
	color: #999;
	text-decoration: underline;
}

.slinks div a:hover {
	color: #999;
	text-decoration: underline;
}